PDA

View Full Version : ขอแนะนำคำสั่ง snapang


sitthigrai
13-02-2007, 08:50 AM
คือผมไม่รู้ว่าพวกพี่ๆจาเคยใช้คำสั่งนี้กานรึเปล่า เพราะว่ามันเปงคำสั่งที่ผมใช้บ่อยอับดับต้นๆเลยในกาน เขียนงานทุกประเภท เพราะว่ามันเปงคำสั่งที่ จาเปลี่ยนเกนเส้นของเรา ให้เอียงไปตามองศาที่เราต้องการ ไม่ว่าจาเขียนหลังคา ก้อไม่ต้อง มาพิมองศาครับที่ละเส้น และสามารถเอามาเขียนใน 3ดี ในแคด ได้ครับ ขอโทดทีน่ะครับคือแบบว่าไม่ได้เอารูปมาให้ดู ใครมีช่วยเอาลงให้ทีครับเผื่อเปงประโยชน์อ่ะครับ ถ้ารู้ๆกันหมดแล้วก้อขออภัยด้วยน่ะครับ เพราะว่าผมเปงคนที่ขี้เกียจ หมุน UCS อ่ะ ขอฝากตัวอับ:D :D :D

sitthigrai
13-02-2007, 08:56 AM
อ้อ ลืมบอกไปว่า ใช้ในการเขียน ISO ก้อง่ายขึ้นเยอะครับ

notty
13-02-2007, 09:59 AM
คือผมไม่รู้ว่าพวกพี่ๆจะเคยใช้คำสั่งนี้กันรึเปล่า เพราะว่ามันเป็นคำสั่งที่ผมใช้บ่อยอับดับต้นๆเลยในกา รเขียนงานทุกประเภท เพราะว่ามันเป็นคำสั่งที่ จะเปลี่ยนเเกนเส้นของเรา ให้เอียงไปตามองศาที่เราต้องการ ไม่ว่าจะเขียนหลังคา ก็ไม่ต้อง มาพิมพ์องศาครับที่ละเส้น และสามารถเอามาเขียนใน 3ดี ในแคด ได้ครับ ขอโทษทีน่ะครับคือแบบว่าไม่ได้เอารูปมาให้ดู ใครมีช่วยเอาลงให้ทีครับเผื่อเป็นประโยชน์อ่ะครับ ถ้ารู้ๆกันหมดแล้วก้อขออภัยด้วยน่ะครับ เพราะว่าผมเป็นคนที่ขี้เกียจ หมุน UCS อ่ะ ขอฝากตัวครับ:D :D :D

ระวังเรื่องภาษาด้วยนะครับ ขอบคุณครับ

sitthigrai
13-02-2007, 04:37 PM
ต้องขออภัยด้วยครับ ไม่มีเจตนาจิงๆน่ะครับ คราวหน้าจะปรับปรุงให้ดีขึ้นครับ ขอโทดทีครับ

nuengg
29-11-2007, 04:41 PM
ลองนี่ดูครับ
(defun c:0 ()
(command "SNAPANG" 0 )
)
(defun c:45 ()
(command "snapang" 45 )
)

KanoknonP
29-11-2007, 05:05 PM
ลองนี่ดูครับ
(defun c:0 ()
(command "SNAPANG" 0 )
)
(defun c:45 ()
(command "snapang" 45 )
)


เพิ่มเติมครับ
Snapang ใช้เป็นคำสั่ง Transparent Command คือใช้ได้ในระหว่างที่กำลังใช้คำสั่งอื่นอยู่ เช่น กำลังวาดเส้นอยู้ถ้าต้องการจะเปลี่ยนองศา ก็พิมพ์ 'snapang แล้ว ตามด้วยค่ามุมที่ต้องการครับ